Bug 458295 - Update liferea to 1.4.18
Update liferea to 1.4.18
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
http://sourceforge.net/project/showfi...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-07 11:01 EDT by Stefan Plewako
Modified: 2008-09-10 03:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-10 03:13:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Plewako 2008-08-07 11:01:05 EDT
Please update Liferea to latest stable version (1.4.18 currently) which fixes at least one annoying bug.
Comment 1 Fedora Update System 2008-08-09 19:48:59 EDT
liferea-1.4.18-1.fc9 has been submitted as an update for Fedora 9
Comment 2 Fedora Update System 2008-08-12 14:26:34 EDT
liferea-1.4.18-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update liferea'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7225
Comment 3 Fedora Update System 2008-09-10 03:13:19 EDT
liferea-1.4.18-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.